@charset "gb2312";
body,ul,li,p,h1,h2,h3,h4,h5,h6 {padding:0;margin:0;}
li {list-style:none;}
a {text-decoration:none}
img {border:0;}

html,body {
	width:100%;
	height:100%;
	font-size:12px;
	font-family: 'SimSun';
	height:100%;
	background-color:#e9f5f5;
}
.header {
	width:1000px;
	height:137px;
	background: url(css_res/headerbg.jpg);
	margin:0 auto;
	position: relative;
}
.logo {
	width:484px;
	height:100%;
	float:left;
	display: inline-block;
	background: url(css_res/headingbg.png);
}

.header-main {
	width:344px;
	height:100%;
	float:right;
	position: relative;
}
.header-main ul {
	width:187px;
	height:24px;
	line-height:20px;
	text-align:center;
	position: absolute;right:0;top:45px;
}
.header-main li { 
	display: inline-block;
	height:100%;
	*display: inline;
	zoom:1;
	text-align: left;
}
.header-main li a {	
	width:100%;
	height:100%;
	display:block;
	color: #F8FFFF;
}
.search {
	width:175px;
	height:30px;
	background: url(css_res/searchbg.png) no-repeat;
}
.search {
	width:175px;
	height:30px;
	background: url(css_res/searchbg.png) no-repeat; 
	position: absolute;right:28px;top:87px;
}
.search input {
	background: none;
	border:0 ;
	height:28px;
	line-height:28px;
	float:left;
}

.searchInput {
	width:136px;
	text-indent: 10px;
	color:#8f8f8f;
}
.searchBtn {
	width:36px;
	cursor:pointer;
}
/*nav*/
.navs {
	width:1000px;
	height:38px;
	margin:0 auto;
	position: relative;z-index:100;
}
.navs .cg-nav {
	width:100%;
	height:38px;
}
.navs .cg-nav li {
	width:125px;
	height:38px;
	background: url(css_res/navlibg.jpg) no-repeat;
}
.navs .cg-nav li a {
	font:16px 'Microsoft YaHei';
	line-height:38px;
	color:#fff;
	text-align: center;
}
 .navs .cg-nav  .second-nav li {
	
}
.navs .cg-nav .nav-selected,.navs .cg-nav .selected-nav {
	background: url(css_res/navlibg.jpg) no-repeat 0 -38px;
}
.second-nav {
	min-width:114px;
}
.navs .cg-nav li .second-nav li {
	background: #448ecd;
	line-height:30px;
	height:30px;
	
	width:auto;
	min-width: 125px;
}
.navs .cg-nav li .second-nav li.selected-nav {
	background: #226cab;
}
.cg-nav li .second-nav li a {
	font:normal 14px/30px 'Microsoft YaHei';
	padding:0;
	text-align: left;
}
.cg-catalog li {
	text-indent:38px;
	line-height: 30px;
	background: url(css_res/list-li.png) no-repeat 25px -16px;
}
.cg-catalog li a{
	color:#226cab;
	font-size:14px;
}
.cat-selected {
	display: block;
	width:100%;
	height:30px;

	background: url(css_res/list-li.png) no-repeat 25px 10px;
}
.cg-catalog .cat-selected a {
	color:#ff6000;
	line-height:30px;
}
/*nav end*/
.footer {
	width: 1000px;
	height:80px;
	margin:0 auto;
	background-color:#448ecd;
	text-align:center;
	overflow: hidden;
}
.footer-main {
	width:100%;
	height:70px;
	margin-top:10px;
	line-height:21px;
	color:#dae8f5;
}
.footer-main a {
	color:#dae8f5;
}
.content {
	width:1000px;
	margin:0 auto;
	height:auto;
}
.top {
	width:100%;
	height:406px;
	overflow: hidden;
}

.pic_new {
	width:1000px;
	height:406px;
	float:left;
	position: relative;
}

.pic-box,.big-pic,.big-pic ul,.art-img,.pic_new img {
	width:1000px;
	height:406px;
}
.big-pic li {
	width:1000px;
	height:406px;
	float:left;
}
.pic-title {
	width:251px;
	height:35px;
	padding:16px 22px;
	position:absolute;top:286px;right:0;
	background:#042a29;
	opacity: 0.6;
	filter:alpha(opacity=60);
}
.pic-title a {
	color:#fff;
	line-height:23px;
}
.detail {
	position: absolute;right:22px;bottom:4px;
}
.small-pic {
	width:833px;
	height:5px;
	position: absolute;left:0;bottom:20px;
}
.small-pic a {
	display: block;
	width:;
}
.thumb-title {
	width:100%;
	height:100%;
	text-align: center;
}
.thumb-title li {
	display: inline-block;
	width:18px;
	height:3px;
	border:1px #c4cecb solid;
	float:none;
	margin-right:2px;
	background-color:#515151; 
	*display:inline;zoom:1;
}
.thumb-title li.small-hover {
	border:1px #f0eb9b solid;
	background-color:#f0eb9b; 
}
.main {
	width:100%;
	background: #fff;
	padding-bottom:20px;
}
.content-left {
	width:224px;
	float:left;
	margin-right:20px;
	padding-top:13px;
}
.content-center {
	width:512px;
	float:left;
	margin-right:20px;
	padding-top:13px;
}
.content-right {
	width:224px;
	float:left;
	padding-top:13px;
}

.activity {
	width:214px;
	padding-left:10px; 
}
.title {
	width:100%;
	height:29px;
	line-height:29px;
	color:#fff;
	text-indent:31px;
	position: relative;
}
.titlebg {
	background:url(css_res/titlebg.jpg) no-repeat;
}
.titlebg2 {
	background:url(css_res/titlebg2.jpg) no-repeat;
}
.title a {
	display: inline-block;
	width:37px;
	height:11px;
	position: absolute;right:0;top:7px;
}
.cg-news-list {
	margin-top:5px;
	overflow: hidden;
}
#memberlist {
	width:740px;
	overflow: hidden;
        display:none;
}
.activity .cg-news-list li {
	width:214px;
	height:55px;
	background: #f4f4f4;
	margin-top:10px;
	position: relative;
	padding:0;
	text-indent: 0px;
}
.activity .cg-news-list li a {
	display:inline-block;
	width:143px;
	height:47px;
	float:left;
	padding:8px 15px 0 12px;
	line-height:21px;
}
.dates {
	width:44px;
	height:55px;
	background: #448ecd;
	float:left;
}
.dates span {
	display: inline-block;
	width:34px;
	text-align:center;
	color:#fff;

}
.art-date1 {
	height:16px;
	margin:11px 5px 0 5px;
	border-bottom:1px solid #fff;
	line-height:16px;
}
.art-date2 {
	padding:0px 5px;
}

.cg-news-list li {
	line-height:25px;
	text-indent: 11px;
	padding:0 10px;
}
.notice {
	padding-bottom:1px;
	background-color: #f4f4f4 ;
}
.research {
	width:214px;
	background-color: #f4f4f4 ;
}
.research .cg-news-list li {
	height:50px;
	line-height:21px;
	position: relative;
	background: url(cg.min_res/icon-newslist.gif) no-repeat left 8px;
}
.research .art-date {
	position: absolute;bottom:7px;right:10px;

}
.link {
	width:100%;
	height:33px;
	padding-bottom:20px;
	margin-bottom:16px;
	background-color: #fff;
}
.select {
	width:310px;
	height:100%;
	background: url(css_res/selectbg.jpg) no-repeat;
	margin:0 10px;
	float:left;
	position: relative;
	line-height:33px;
	color:#a6a6a6;
	text-indent: 15px;
	_margin:0 10px 0 5px;
}
.option {
	width:308px;
	position: absolute;left:0;top:33px;
	border:1px #ccc solid;
	display: none;
}
.option li {
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	text-indent: 15px;
	background:#fff;
}
.option a {
	width: 100%;
	height:100%;
	display: block;
	color:#666;
}
.m20 {
	margin:0 15px;
	_margin:0 15px 0 7px;
}
.list-wrap {
	min-height:100%;
	width:auto !important;
	height:auto !important;
	width:100%;
	height:100%;
	position:relative;
}

.list-wrap .header {
	position:absolute;left:50%;top:0px;
	margin-left:-500px;
}
.list-wrap .footer {
	position:absolute;left:50%;bottom:0px;
	margin-left:-500px;
}
.list-content {
	width:1000px;
	margin:20px auto;
}

.list-left {
	width:200px;
	padding-bottom:8px;
}

.list-left h2 {
	height:38px;
	line-height:38px;
	text-indent:15px;
	font-size:14px;
	color:#fff;
	background-color: #226cab;
}
.list-right  {
	width:760px;
	background-color: #fff;
	padding-bottom: 10px;
	min-height:650px;
}

.list-right-content,.nyright {
	padding:0 20px;
}
.newslist li {
	line-height:30px;
}
.newslist h2 {
	line-height:40px;
	font:16px;
}
.newslist span {
	font-size:14px;
	font-weight:bold;
}

	/* member page style 鲁��卤路莽虏��鲁�忙�霉�陆
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
#memberlist h4{ font-family:SimSun; font-size:13px; width:100%; margin: 15px 0; clear:both;}
#memberlist ul{ list-style-type: none; margin:10px; padding:0;}
#memberlist ul li{ float:left; width: 180px; line-height:26px; padding-left:10px;}
#memberlist ul li a{color:#074669;}
#memberlist ul li a:hover{color:#00f;}
/*--鲁��卤路莽虏��锚�赂�霉�陆 --*/
#list {
	padding:10px;
}
#member{margin: 10px auto;}
#member .photo{float:left; display: inline; }
#member .photo img{ height:210px; width:auto;padding-right: 10px;}
.tm .in{background-color:#fff; padding:2px;}
.tm .in p{ margin: 10px; line-height:200%;}
.tm h4{ font-size:12px;background-color:#F5F4F2; margin:0; padding:3px 0 3px 25px;color:#DB9243; font-weight:normal;}
ul.tm{margin:0; padding:0; list-style-type:none; width:100%; clear:both;}
ul.tm li,div.tm{background-color:#EEEEEE; border:1px solid #CCCCCC; padding:5px; margin-bottom:10px;}
.tm li li{background-color: transparent; border: none; padding:0; margin:0;}
div.tm{float:right;width:auto;min-width:410px;}
div.tm table{width:100%; border-collapse:collapse;}
div.tm table td{line-height: 28px;padding:0;padding-left: 20px;}
div.tm td,.tm th{padding-left: 10px; padding-right:10px;border-bottom: 1px dotted #999; }
div.tm tr.last td,.tm tr.last th{border-bottom:none;}
div.tm  th{ border-right: 1px dotted #999;font-weight:normal; width:80px; text-align:right;font-size:12px;}
div.tm .th2{border-left: 1px dotted #999; }
#list .title1{font-size:16px; float:left; clear:both; width:100%; line-height:16px; margin-bottom:10px;}
#list .title1 span{ display:block; float:left; background: #f7fcff url(css_res/img.gif) no-repeat 10px ; border: 1px solid #b3b3b3;padding-left: 60px;padding-top:15px;_padding-top:17px; padding-bottom: 12px;_padding-bottom:10px; padding-right: 25px; color:#123c66;}
#show .title { font-size:16px; color:#004f6a; text-align: center; margin: 0; padding: 0; margin:25px 10px 0; border-bottom: 1px dashed #ccc; padding-bottom: 15px; }

div.ask table{width:100%; margin:15px 0;}
div.ask table th{text-align: right; font-weight:normal;}
div.ask input.bigsize{ width:300px;}
#show, #list, #special { padding:10px; /*border-left:1px solid #ccc;*/ height: auto; min-height:700px; _height:700px; }
#show.noleft{border-left: none;}
#list .title{background-position:2px -260px; font-size:14px; margin:0 10px;  padding:0 0 0 30px; color: #012e5b; line-height:28px; width:auto; clear:both;}
#list .title1{font-size:16px; float:left; clear:both; width:100%; line-height:16px; margin-bottom:10px;}
#list .title1 span{ display:block; float:left; background: #f7fcff url(css_res/img.gif) no-repeat 10px ; border: 1px solid #b3b3b3;padding-left: 60px;padding-top:15px;_padding-top:17px; padding-bottom: 12px;_padding-bottom:10px; padding-right: 25px; color:#123c66;}
p.abstract { margin:10px 0; text-indent: 2em; line-height:1.5em; }
#show .title { font-size:16px; color:#004f6a; text-align: center; margin: 0; padding: 0; margin:25px 10px 0; border-bottom: 1px dashed #ccc; padding-bottom: 15px; }
#show .title1 { background-position: left -100px; margin:20px 10px 10px; padding: 2px 20px 5px 45px; border-bottom:1px solid #808080; font-size:16px; letter-spacing:.5em; }
#show .subtitle { margin-top:9px; margin-bottom:10px; text-align:right; padding-right:20px; }

.cg-position {
	background:#e9f5f5;
	font-size:14px;
}
.cg-position a {
	font-size:14px;
}
#wp_news_w15 .wp_subcolumn_list .wp_sublist .sublist_title {
	border:none;
	}
	
#wp_news_w15 .wp_subcolumn_list .wp_sublist .sublist_title .morelink .moretext {
	display:none !important;
	}
#wp_news_w15 .wp_article_list .list_item {
	border:none;
	}
.wp_article_list .list_item .Article_Index {
	}
.div15 {
    margin-top: 70px;
}
.wp_entry a:hover {
    text-decoration: none;
    color: transparent;
}